body{ font-size:13px; font-family: Verdana, Geneva, Arial, helvetica, sans-serif; color: #ffffff; background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;} 

.h1 {color: #FFFF00; font-family: "Comic Sans MS"; font-size: 22px;}
.hi_b {font-size:13px; font-family: Verdana, Geneva, Arial, helvetica, sans-serif;  color: #FFcc00; font-weight: bold;}
.style13{font-size:13px; font-family: Verdana, Geneva, Arial, helvetica, sans-serif;  color: #FFFFFF; font-weight: normal; }
.style13b {font-size:13px; font-family: Verdana, Geneva, Arial, helvetica, sans-serif;  color: #FFFF66; font-weight: bold;}

a:link {text-decoration: none; color: #FFFFFF; font-weight: notnal}
a:visited {text-decoration: none; color: #FFFFFF; font-weight: notnal}
a:hover {text-decoration: none; color: #FFCC00; font-weight: notnal}
a:active {text-decoration: none; color: #FFFFFF; font-weight: notnal}



